.star-rating{	
	list-style:none;
	margin: 0px;!important;
	padding:0px;!important;
	width: 250px;!important;
	height: 25px;!important;
	position: relative;
	overflow:hidden;!important;
	background: url(../images/star_rating.gif) top left repeat-x;			
}
.star-rating li{
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
}
.star-rating li a{
	display:block;
	width:25px;
	height: 25px;
	line-height:25px;		
	text-decoration: none;
	text-indent: -9999px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	overflow:hidden;
}
.star-rating li a:hover{
	background: url(../images/star_rating.gif) left bottom;
	z-index: 2;
	left: 0px;
	border:none;
}
.star-rating a.one-star{
	left: 0px;
}
.star-rating a.one-star:hover{
	width:25px;
}
.star-rating a.two-stars{
	left:25px;
}
.star-rating a.two-stars:hover{
	width: 50px;
}
.star-rating a.three-stars{
	left: 50px;
}
.star-rating a.three-stars:hover{
	width: 75px;
}
.star-rating a.four-stars{
	left: 75px;
}	
.star-rating a.four-stars:hover{
	width: 100px;
}
.star-rating a.five-stars{
	left: 100px;
}
.star-rating a.five-stars:hover{
	width: 125px;
}
.star-rating a.six-stars{
	left: 125px;
}
.star-rating a.six-stars:hover{
	width: 150px;
}
.star-rating a.seven-stars{
	left: 150px;
}
.star-rating a.seven-stars:hover{
	width: 175px;
}
.star-rating a.eight-stars{
	left: 175px;
}
.star-rating a.eight-stars:hover{
	width: 200px;
}
.star-rating a.nine-stars{
	left: 200px;
}
.star-rating a.nine-stars:hover{
	width: 225px;
}
.star-rating a.ten-stars{
	left: 225px;
}
.star-rating a.ten-stars:hover{
	width: 250px;
}
.star-rating li.current-rating{
	background: url(../images/star_rating.gif) left center;
	position: absolute;
	height:25px !important;
	line-height:25px !important;
	display: block;
	z-index: 1;
	top:0;
	left:0;
	text-indent:-9999px;
	outline:none;
	overflow:hidden;
	border: none;
	padding: 0 !important;
	margin: 0 !important;
}

/* remove halo effect in firefox   */
a:active{
	outline: none;
}	